package.json: Update Atom "engine" requirements
-rw-r--r-- 27 .gitignore
-rw-r--r-- 14 .npmignore
-rw-r--r-- 351 README.md
-rw-r--r-- 2783 index.less
-rw-r--r-- 544 package.json
drwxr-xr-x - styles